package com.hzya.frame.mdm.entity;


import com.hzya.frame.mdm.mdmModuleDistribute.entity.MdmModuleDistributeEntity;
import java.util.List;

public class MdmDistributeDto {


    //主数据编码
    private Long mdmCode;

    private List<MdmModuleDistributeEntity> mdmModuleDistributeEntities;

    public List<MdmModuleDistributeEntity> getMdmModuleDistributeEntities() {
        return mdmModuleDistributeEntities;
    }

    public void setMdmModuleDistributeEntities(List<MdmModuleDistributeEntity> mdmModuleDistributeEntities) {
        this.mdmModuleDistributeEntities = mdmModuleDistributeEntities;
    }

    public Long getMdmCode() {
        return mdmCode;
    }

    public void setMdmCode(Long mdmCode) {
        this.mdmCode = mdmCode;
    }
}

